/* CSS Document */

body {
	margin:0 0 0;
	padding:0;
	font-size:18px;
	font-family:Roboto, "Droid Sans", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	color:#FFF;
	background:#4c4f36;
	line-height:130%;
	}

a {
	color:#ffea7c;
}

.submitImage	{
	display:block;
	width:100%;
	height:auto;
	border:none;
}

#submitArea	{
	width:380px;
	height:400px;
	background:#666942;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	color:#FFF;
}
#formArea	{
	width:336px;
	padding:22px;
}
#submitButton {
	width:16%;
	float:right;
	margin:0 20px 20px 0;
}

.articleTitle {
	width:630px;
	margin:20px 0 0 400px;
	padding:20px;
	background:#837633;
	border-bottom:solid 2px #d9d9d9;
}
.articleName {
	float:left;
	width:75%;
	font-weight:bold;
	/*overflow-wrap:break-word;*/
	word-break:break-all;
}
.articleTime {
	float:right;
	width:20%;
	text-align:right;
	font-size:0.7em;
}
.article {
	width:630px;
	margin:0 0 0 400px;
	padding:20px;
	background:#FFF;
	word-break:break-all;
}
.articleText {
	float:left;
	width:90%;
	font-size:0.8em;
	line-height:120%;
	color:#3e3e3e;
	padding-bottom:1.5%;
}
#pageLink {
	width:670px;
	margin:0 0 20px 400px;
	text-align:center;
}

/* Clear */
.clearfix	{
	/*\*//*/
	overflow:hidden;
	/**/
	}

.clearfix:after	{
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
	}
